rsvg-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Global API elements System.Object
- Method
  System.Int32 To be added a To be added
- Method
  Rsvg.BpathDef `` To be added a a To be added
- Constructor
  Default constructor
  a
- Property
  System.Double Sets the DPI for the all future outgoing pixbufs. Dots Per Inch (aka Pixels Per Inch) Common values are 72, 90, and 300 DPI. Passing a number <= 0 to dpi will reset the DPI to whatever the default value happens to be.
- Method
  System.Void `` `` To be added a a To be added
- Method
  System.Double `` `` To be added a a a To be added
- Method
  System.Void `` To be added a To be added
- Method
  System.Void `` `` `` To be added a a a To be added
- Method
  System.Void `` `` `` `` To be added a a a a To be added
- Method
  System.Void `` `` To be added a a To be added
- Method
  System.Boolean `` To be added a a To be added
- Method
  System.Boolean `` `` To be added a a a To be added
- Method
  System.Void `` `` `` `` To be added a a a a To be added
- Method
  System.Void `` `` `` `` `` `` To be added a a a a a a To be added